Bug 1280156 - [Docs] [Installation] Root Partition shouldn' t be display 9G in “Minimum Storage Requirements“
[Docs] [Installation] Root Partition shouldn' t be display 9G in “Minimum Sto...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Dayle Parker
Lucy Bopf
docs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 22:41 EST by yileye
Modified: 2016-02-10 13:57 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:12:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot1 (119.95 KB, image/png)
2015-11-10 22:41 EST, yileye
no flags Details

  None (edit)
Description yileye 2015-11-10 22:41:19 EST
Created attachment 1092553 [details]
Screenshot1

Description of problem:
In “Red Hat Enterprise Virtualization Hypervisor Minimum Storage Requirements“ form,the Root Partition is error on “Red Hat Enterprise Virtualization Hypervisor 7” item, see details  in (  http://docbuilder.usersys.redhat.com/23118/#Storage_Requirements  --Table 2.5.) and check screenshot file


Version-Release number of selected component (if applicable):
3.6 Beta Installation Guide: http://docbuilder.usersys.redhat.com/23118


How reproducible:
100%


Actual results:
In “Red Hat Enterprise Virtualization Hypervisor Minimum Storage Requirements“ form,the Root Partition is 9G,This is a wrong value.

Expected results:
‘Root‘ is not equal to ‘Root&RootBackup‘ ,the title must be change “Root&RootBackup” .The "RooT&RootBackup" size is 4300MBx2 in "Stoage Volumes" page ,so I suggest keep it with "Stoage Volumes", the size must be change 8600MB.
Comment 1 Andrew Dahms 2015-11-11 18:50:13 EST
Assigning to Dayle for review.
Comment 3 Andrew Dahms 2015-11-16 20:07:28 EST
Assigning Lucy as the QA contact.

Lucy - could you take a look at the changes for this bug?
Comment 4 Lucy Bopf 2015-11-17 00:47:06 EST
Reviewed. Made a minor update to the total GB for RHEV-H 7 in Storage Requirements [44821-772858].

Updated Revision History [44588-772863]

Moving to VERIFIED.
Comment 5 Andrew Dahms 2015-11-25 06:12:41 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.